--GENERATED ON: 05/12/2024 07:00:41


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-guns'] = {
	TEX_WIDTH=1986,
	TEX_HEIGHT=962,
	FRAME_COUNT=288,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0372608257804632,0),
		[3]=v2fM(0,0745216515609265,0),
		[4]=v2fM(0,11178247734139,0),
		[5]=v2fM(0,149043303121853,0),
		[6]=v2fM(0,186304128902316,0),
		[7]=v2fM(0,223564954682779,0),
		[8]=v2fM(0,260825780463243,0),
		[9]=v2fM(0,298086606243706,0),
		[10]=v2fM(0,335347432024169,0),
		[11]=v2fM(0,372608257804632,0),
		[12]=v2fM(0,409869083585096,0),
		[13]=v2fM(0,447129909365559,0),
		[14]=v2fM(0,0,0769230769230769),
		[15]=v2fM(0,0372608257804632,0,0769230769230769),
		[16]=v2fM(0,0745216515609265,0,0769230769230769),
		[17]=v2fM(0,11178247734139,0,0769230769230769),
		[18]=v2fM(0,149043303121853,0,0769230769230769),
		[19]=v2fM(0,186304128902316,0,0769230769230769),
		[20]=v2fM(0,223564954682779,0,0769230769230769),
		[21]=v2fM(0,260825780463243,0,0769230769230769),
		[22]=v2fM(0,298086606243706,0,0769230769230769),
		[23]=v2fM(0,335347432024169,0,0769230769230769),
		[24]=v2fM(0,372608257804632,0,0769230769230769),
		[25]=v2fM(0,409869083585096,0,0769230769230769),
		[26]=v2fM(0,447129909365559,0,0769230769230769),
		[27]=v2fM(0,0,153846153846154),
		[28]=v2fM(0,0372608257804632,0,153846153846154),
		[29]=v2fM(0,0745216515609265,0,153846153846154),
		[30]=v2fM(0,11178247734139,0,153846153846154),
		[31]=v2fM(0,149043303121853,0,153846153846154),
		[32]=v2fM(0,186304128902316,0,153846153846154),
		[33]=v2fM(0,223564954682779,0,153846153846154),
		[34]=v2fM(0,260825780463243,0,153846153846154),
		[35]=v2fM(0,298086606243706,0,153846153846154),
		[36]=v2fM(0,335347432024169,0,153846153846154),
		[37]=v2fM(0,372608257804632,0,153846153846154),
		[38]=v2fM(0,409869083585096,0,153846153846154),
		[39]=v2fM(0,447129909365559,0,153846153846154),
		[40]=v2fM(0,0,230769230769231),
		[41]=v2fM(0,0372608257804632,0,230769230769231),
		[42]=v2fM(0,0745216515609265,0,230769230769231),
		[43]=v2fM(0,11178247734139,0,230769230769231),
		[44]=v2fM(0,149043303121853,0,230769230769231),
		[45]=v2fM(0,186304128902316,0,230769230769231),
		[46]=v2fM(0,223564954682779,0,230769230769231),
		[47]=v2fM(0,260825780463243,0,230769230769231),
		[48]=v2fM(0,298086606243706,0,230769230769231),
		[49]=v2fM(0,335347432024169,0,230769230769231),
		[50]=v2fM(0,372608257804632,0,230769230769231),
		[51]=v2fM(0,409869083585096,0,230769230769231),
		[52]=v2fM(0,447129909365559,0,230769230769231),
		[53]=v2fM(0,0,307692307692308),
		[54]=v2fM(0,0372608257804632,0,307692307692308),
		[55]=v2fM(0,0745216515609265,0,307692307692308),
		[56]=v2fM(0,11178247734139,0,307692307692308),
		[57]=v2fM(0,149043303121853,0,307692307692308),
		[58]=v2fM(0,186304128902316,0,307692307692308),
		[59]=v2fM(0,223564954682779,0,307692307692308),
		[60]=v2fM(0,260825780463243,0,307692307692308),
		[61]=v2fM(0,298086606243706,0,307692307692308),
		[62]=v2fM(0,335347432024169,0,307692307692308),
		[63]=v2fM(0,372608257804632,0,307692307692308),
		[64]=v2fM(0,409869083585096,0,307692307692308),
		[65]=v2fM(0,447129909365559,0,307692307692308),
		[66]=v2fM(0,0,384615384615385),
		[67]=v2fM(0,0372608257804632,0,384615384615385),
		[68]=v2fM(0,0745216515609265,0,384615384615385),
		[69]=v2fM(0,11178247734139,0,384615384615385),
		[70]=v2fM(0,149043303121853,0,384615384615385),
		[71]=v2fM(0,186304128902316,0,384615384615385),
		[72]=v2fM(0,223564954682779,0,384615384615385),
		[73]=v2fM(0,260825780463243,0,384615384615385),
		[74]=v2fM(0,298086606243706,0,384615384615385),
		[75]=v2fM(0,335347432024169,0,384615384615385),
		[76]=v2fM(0,372608257804632,0,384615384615385),
		[77]=v2fM(0,409869083585096,0,384615384615385),
		[78]=v2fM(0,447129909365559,0,384615384615385),
		[79]=v2fM(0,0,461538461538462),
		[80]=v2fM(0,0372608257804632,0,461538461538462),
		[81]=v2fM(0,0745216515609265,0,461538461538462),
		[82]=v2fM(0,11178247734139,0,461538461538462),
		[83]=v2fM(0,149043303121853,0,461538461538462),
		[84]=v2fM(0,186304128902316,0,461538461538462),
		[85]=v2fM(0,223564954682779,0,461538461538462),
		[86]=v2fM(0,260825780463243,0,461538461538462),
		[87]=v2fM(0,298086606243706,0,461538461538462),
		[88]=v2fM(0,335347432024169,0,461538461538462),
		[89]=v2fM(0,372608257804632,0,461538461538462),
		[90]=v2fM(0,409869083585096,0,461538461538462),
		[91]=v2fM(0,447129909365559,0,461538461538462),
		[92]=v2fM(0,0,538461538461538),
		[93]=v2fM(0,0372608257804632,0,538461538461538),
		[94]=v2fM(0,0745216515609265,0,538461538461538),
		[95]=v2fM(0,11178247734139,0,538461538461538),
		[96]=v2fM(0,149043303121853,0,538461538461538),
		[97]=v2fM(0,186304128902316,0,538461538461538),
		[98]=v2fM(0,223564954682779,0,538461538461538),
		[99]=v2fM(0,260825780463243,0,538461538461538),
		[100]=v2fM(0,298086606243706,0,538461538461538),
		[101]=v2fM(0,335347432024169,0,538461538461538),
		[102]=v2fM(0,372608257804632,0,538461538461538),
		[103]=v2fM(0,409869083585096,0,538461538461538),
		[104]=v2fM(0,447129909365559,0,538461538461538),
		[105]=v2fM(0,0,615384615384615),
		[106]=v2fM(0,0372608257804632,0,615384615384615),
		[107]=v2fM(0,0745216515609265,0,615384615384615),
		[108]=v2fM(0,11178247734139,0,615384615384615),
		[109]=v2fM(0,149043303121853,0,615384615384615),
		[110]=v2fM(0,186304128902316,0,615384615384615),
		[111]=v2fM(0,223564954682779,0,615384615384615),
		[112]=v2fM(0,260825780463243,0,615384615384615),
		[113]=v2fM(0,298086606243706,0,615384615384615),
		[114]=v2fM(0,335347432024169,0,615384615384615),
		[115]=v2fM(0,372608257804632,0,615384615384615),
		[116]=v2fM(0,409869083585096,0,615384615384615),
		[117]=v2fM(0,447129909365559,0,615384615384615),
		[118]=v2fM(0,0,692307692307692),
		[119]=v2fM(0,0372608257804632,0,692307692307692),
		[120]=v2fM(0,0745216515609265,0,692307692307692),
		[121]=v2fM(0,11178247734139,0,692307692307692),
		[122]=v2fM(0,149043303121853,0,692307692307692),
		[123]=v2fM(0,186304128902316,0,692307692307692),
		[124]=v2fM(0,223564954682779,0,692307692307692),
		[125]=v2fM(0,260825780463243,0,692307692307692),
		[126]=v2fM(0,298086606243706,0,692307692307692),
		[127]=v2fM(0,335347432024169,0,692307692307692),
		[128]=v2fM(0,372608257804632,0,692307692307692),
		[129]=v2fM(0,409869083585096,0,692307692307692),
		[130]=v2fM(0,447129909365559,0,692307692307692),
		[131]=v2fM(0,0,769230769230769),
		[132]=v2fM(0,0372608257804632,0,769230769230769),
		[133]=v2fM(0,0745216515609265,0,769230769230769),
		[134]=v2fM(0,11178247734139,0,769230769230769),
		[135]=v2fM(0,149043303121853,0,769230769230769),
		[136]=v2fM(0,186304128902316,0,769230769230769),
		[137]=v2fM(0,223564954682779,0,769230769230769),
		[138]=v2fM(0,260825780463243,0,769230769230769),
		[139]=v2fM(0,298086606243706,0,769230769230769),
		[140]=v2fM(0,335347432024169,0,769230769230769),
		[141]=v2fM(0,372608257804632,0,769230769230769),
		[142]=v2fM(0,409869083585096,0,769230769230769),
		[143]=v2fM(0,447129909365559,0,769230769230769),
		[144]=v2fM(0,0,846153846153846),
		[145]=v2fM(0,0372608257804632,0,846153846153846),
		[146]=v2fM(0,0745216515609265,0,846153846153846),
		[147]=v2fM(0,11178247734139,0,846153846153846),
		[148]=v2fM(0,149043303121853,0,846153846153846),
		[149]=v2fM(0,186304128902316,0,846153846153846),
		[150]=v2fM(0,223564954682779,0,846153846153846),
		[151]=v2fM(0,260825780463243,0,846153846153846),
		[152]=v2fM(0,298086606243706,0,846153846153846),
		[153]=v2fM(0,335347432024169,0,846153846153846),
		[154]=v2fM(0,372608257804632,0,846153846153846),
		[155]=v2fM(0,409869083585096,0,846153846153846),
		[156]=v2fM(0,447129909365559,0,846153846153846),
		[157]=v2fM(0,0,923076923076923),
		[158]=v2fM(0,0372608257804632,0,923076923076923),
		[159]=v2fM(0,0745216515609265,0,923076923076923),
		[160]=v2fM(0,11178247734139,0,923076923076923),
		[161]=v2fM(0,149043303121853,0,923076923076923),
		[162]=v2fM(0,186304128902316,0,923076923076923),
		[163]=v2fM(0,223564954682779,0,923076923076923),
		[164]=v2fM(0,260825780463243,0,923076923076923),
		[165]=v2fM(0,298086606243706,0,923076923076923),
		[166]=v2fM(0,335347432024169,0,923076923076923),
		[167]=v2fM(0,372608257804632,0,923076923076923),
		[168]=v2fM(0,409869083585096,0,923076923076923),
		[169]=v2fM(0,447129909365559,0,923076923076923),
		[170]=v2fM(0,515609264853978,0),
		[171]=v2fM(0,552870090634441,0),
		[172]=v2fM(0,590130916414904,0),
		[173]=v2fM(0,627391742195368,0),
		[174]=v2fM(0,664652567975831,0),
		[175]=v2fM(0,701913393756294,0),
		[176]=v2fM(0,739174219536757,0),
		[177]=v2fM(0,776435045317221,0),
		[178]=v2fM(0,813695871097684,0),
		[179]=v2fM(0,850956696878147,0),
		[180]=v2fM(0,88821752265861,0),
		[181]=v2fM(0,925478348439074,0),
		[182]=v2fM(0,962739174219537,0),
		[183]=v2fM(0,515609264853978,0,0769230769230769),
		[184]=v2fM(0,552870090634441,0,0769230769230769),
		[185]=v2fM(0,590130916414904,0,0769230769230769),
		[186]=v2fM(0,627391742195368,0,0769230769230769),
		[187]=v2fM(0,664652567975831,0,0769230769230769),
		[188]=v2fM(0,701913393756294,0,0769230769230769),
		[189]=v2fM(0,739174219536757,0,0769230769230769),
		[190]=v2fM(0,776435045317221,0,0769230769230769),
		[191]=v2fM(0,813695871097684,0,0769230769230769),
		[192]=v2fM(0,850956696878147,0,0769230769230769),
		[193]=v2fM(0,88821752265861,0,0769230769230769),
		[194]=v2fM(0,925478348439074,0,0769230769230769),
		[195]=v2fM(0,962739174219537,0,0769230769230769),
		[196]=v2fM(0,515609264853978,0,153846153846154),
		[197]=v2fM(0,552870090634441,0,153846153846154),
		[198]=v2fM(0,590130916414904,0,153846153846154),
		[199]=v2fM(0,627391742195368,0,153846153846154),
		[200]=v2fM(0,664652567975831,0,153846153846154),
		[201]=v2fM(0,701913393756294,0,153846153846154),
		[202]=v2fM(0,739174219536757,0,153846153846154),
		[203]=v2fM(0,776435045317221,0,153846153846154),
		[204]=v2fM(0,813695871097684,0,153846153846154),
		[205]=v2fM(0,850956696878147,0,153846153846154),
		[206]=v2fM(0,88821752265861,0,153846153846154),
		[207]=v2fM(0,925478348439074,0,153846153846154),
		[208]=v2fM(0,962739174219537,0,153846153846154),
		[209]=v2fM(0,515609264853978,0,230769230769231),
		[210]=v2fM(0,552870090634441,0,230769230769231),
		[211]=v2fM(0,590130916414904,0,230769230769231),
		[212]=v2fM(0,627391742195368,0,230769230769231),
		[213]=v2fM(0,664652567975831,0,230769230769231),
		[214]=v2fM(0,701913393756294,0,230769230769231),
		[215]=v2fM(0,739174219536757,0,230769230769231),
		[216]=v2fM(0,776435045317221,0,230769230769231),
		[217]=v2fM(0,813695871097684,0,230769230769231),
		[218]=v2fM(0,850956696878147,0,230769230769231),
		[219]=v2fM(0,88821752265861,0,230769230769231),
		[220]=v2fM(0,925478348439074,0,230769230769231),
		[221]=v2fM(0,962739174219537,0,230769230769231),
		[222]=v2fM(0,515609264853978,0,307692307692308),
		[223]=v2fM(0,552870090634441,0,307692307692308),
		[224]=v2fM(0,590130916414904,0,307692307692308),
		[225]=v2fM(0,627391742195368,0,307692307692308),
		[226]=v2fM(0,664652567975831,0,307692307692308),
		[227]=v2fM(0,701913393756294,0,307692307692308),
		[228]=v2fM(0,739174219536757,0,307692307692308),
		[229]=v2fM(0,776435045317221,0,307692307692308),
		[230]=v2fM(0,813695871097684,0,307692307692308),
		[231]=v2fM(0,850956696878147,0,307692307692308),
		[232]=v2fM(0,88821752265861,0,307692307692308),
		[233]=v2fM(0,925478348439074,0,307692307692308),
		[234]=v2fM(0,962739174219537,0,307692307692308),
		[235]=v2fM(0,515609264853978,0,384615384615385),
		[236]=v2fM(0,552870090634441,0,384615384615385),
		[237]=v2fM(0,590130916414904,0,384615384615385),
		[238]=v2fM(0,627391742195368,0,384615384615385),
		[239]=v2fM(0,664652567975831,0,384615384615385),
		[240]=v2fM(0,701913393756294,0,384615384615385),
		[241]=v2fM(0,739174219536757,0,384615384615385),
		[242]=v2fM(0,776435045317221,0,384615384615385),
		[243]=v2fM(0,813695871097684,0,384615384615385),
		[244]=v2fM(0,850956696878147,0,384615384615385),
		[245]=v2fM(0,88821752265861,0,384615384615385),
		[246]=v2fM(0,925478348439074,0,384615384615385),
		[247]=v2fM(0,962739174219537,0,384615384615385),
		[248]=v2fM(0,515609264853978,0,461538461538462),
		[249]=v2fM(0,552870090634441,0,461538461538462),
		[250]=v2fM(0,590130916414904,0,461538461538462),
		[251]=v2fM(0,627391742195368,0,461538461538462),
		[252]=v2fM(0,664652567975831,0,461538461538462),
		[253]=v2fM(0,701913393756294,0,461538461538462),
		[254]=v2fM(0,739174219536757,0,461538461538462),
		[255]=v2fM(0,776435045317221,0,461538461538462),
		[256]=v2fM(0,813695871097684,0,461538461538462),
		[257]=v2fM(0,850956696878147,0,461538461538462),
		[258]=v2fM(0,88821752265861,0,461538461538462),
		[259]=v2fM(0,925478348439074,0,461538461538462),
		[260]=v2fM(0,962739174219537,0,461538461538462),
		[261]=v2fM(0,515609264853978,0,538461538461538),
		[262]=v2fM(0,552870090634441,0,538461538461538),
		[263]=v2fM(0,590130916414904,0,538461538461538),
		[264]=v2fM(0,627391742195368,0,538461538461538),
		[265]=v2fM(0,664652567975831,0,538461538461538),
		[266]=v2fM(0,701913393756294,0,538461538461538),
		[267]=v2fM(0,739174219536757,0,538461538461538),
		[268]=v2fM(0,776435045317221,0,538461538461538),
		[269]=v2fM(0,813695871097684,0,538461538461538),
		[270]=v2fM(0,850956696878147,0,538461538461538),
		[271]=v2fM(0,88821752265861,0,538461538461538),
		[272]=v2fM(0,925478348439074,0,538461538461538),
		[273]=v2fM(0,962739174219537,0,538461538461538),
		[274]=v2fM(0,515609264853978,0,615384615384615),
		[275]=v2fM(0,552870090634441,0,615384615384615),
		[276]=v2fM(0,590130916414904,0,615384615384615),
		[277]=v2fM(0,627391742195368,0,615384615384615),
		[278]=v2fM(0,664652567975831,0,615384615384615),
		[279]=v2fM(0,701913393756294,0,615384615384615),
		[280]=v2fM(0,739174219536757,0,615384615384615),
		[281]=v2fM(0,776435045317221,0,615384615384615),
		[282]=v2fM(0,813695871097684,0,615384615384615),
		[283]=v2fM(0,850956696878147,0,615384615384615),
		[284]=v2fM(0,88821752265861,0,615384615384615),
		[285]=v2fM(0,925478348439074,0,615384615384615),
		[286]=v2fM(0,962739174219537,0,615384615384615),
		[287]=v2fM(0,515609264853978,0,692307692307692),
		[288]=v2fM(0,552870090634441,0,692307692307692),
	},
	FRAME_SIZES={
		[1]={WIDTH=74,HEIGHT=74},
		[2]={WIDTH=74,HEIGHT=74},
		[3]={WIDTH=74,HEIGHT=74},
		[4]={WIDTH=74,HEIGHT=74},
		[5]={WIDTH=74,HEIGHT=74},
		[6]={WIDTH=74,HEIGHT=74},
		[7]={WIDTH=74,HEIGHT=74},
		[8]={WIDTH=74,HEIGHT=74},
		[9]={WIDTH=74,HEIGHT=74},
		[10]={WIDTH=74,HEIGHT=74},
		[11]={WIDTH=74,HEIGHT=74},
		[12]={WIDTH=74,HEIGHT=74},
		[13]={WIDTH=74,HEIGHT=74},
		[14]={WIDTH=74,HEIGHT=74},
		[15]={WIDTH=74,HEIGHT=74},
		[16]={WIDTH=74,HEIGHT=74},
		[17]={WIDTH=74,HEIGHT=74},
		[18]={WIDTH=74,HEIGHT=74},
		[19]={WIDTH=74,HEIGHT=74},
		[20]={WIDTH=74,HEIGHT=74},
		[21]={WIDTH=74,HEIGHT=74},
		[22]={WIDTH=74,HEIGHT=74},
		[23]={WIDTH=74,HEIGHT=74},
		[24]={WIDTH=74,HEIGHT=74},
		[25]={WIDTH=74,HEIGHT=74},
		[26]={WIDTH=74,HEIGHT=74},
		[27]={WIDTH=74,HEIGHT=74},
		[28]={WIDTH=74,HEIGHT=74},
		[29]={WIDTH=74,HEIGHT=74},
		[30]={WIDTH=74,HEIGHT=74},
		[31]={WIDTH=74,HEIGHT=74},
		[32]={WIDTH=74,HEIGHT=74},
		[33]={WIDTH=74,HEIGHT=74},
		[34]={WIDTH=74,HEIGHT=74},
		[35]={WIDTH=74,HEIGHT=74},
		[36]={WIDTH=74,HEIGHT=74},
		[37]={WIDTH=74,HEIGHT=74},
		[38]={WIDTH=74,HEIGHT=74},
		[39]={WIDTH=74,HEIGHT=74},
		[40]={WIDTH=74,HEIGHT=74},
		[41]={WIDTH=74,HEIGHT=74},
		[42]={WIDTH=74,HEIGHT=74},
		[43]={WIDTH=74,HEIGHT=74},
		[44]={WIDTH=74,HEIGHT=74},
		[45]={WIDTH=74,HEIGHT=74},
		[46]={WIDTH=74,HEIGHT=74},
		[47]={WIDTH=74,HEIGHT=74},
		[48]={WIDTH=74,HEIGHT=74},
		[49]={WIDTH=74,HEIGHT=74},
		[50]={WIDTH=74,HEIGHT=74},
		[51]={WIDTH=74,HEIGHT=74},
		[52]={WIDTH=74,HEIGHT=74},
		[53]={WIDTH=74,HEIGHT=74},
		[54]={WIDTH=74,HEIGHT=74},
		[55]={WIDTH=74,HEIGHT=74},
		[56]={WIDTH=74,HEIGHT=74},
		[57]={WIDTH=74,HEIGHT=74},
		[58]={WIDTH=74,HEIGHT=74},
		[59]={WIDTH=74,HEIGHT=74},
		[60]={WIDTH=74,HEIGHT=74},
		[61]={WIDTH=74,HEIGHT=74},
		[62]={WIDTH=74,HEIGHT=74},
		[63]={WIDTH=74,HEIGHT=74},
		[64]={WIDTH=74,HEIGHT=74},
		[65]={WIDTH=74,HEIGHT=74},
		[66]={WIDTH=74,HEIGHT=74},
		[67]={WIDTH=74,HEIGHT=74},
		[68]={WIDTH=74,HEIGHT=74},
		[69]={WIDTH=74,HEIGHT=74},
		[70]={WIDTH=74,HEIGHT=74},
		[71]={WIDTH=74,HEIGHT=74},
		[72]={WIDTH=74,HEIGHT=74},
		[73]={WIDTH=74,HEIGHT=74},
		[74]={WIDTH=74,HEIGHT=74},
		[75]={WIDTH=74,HEIGHT=74},
		[76]={WIDTH=74,HEIGHT=74},
		[77]={WIDTH=74,HEIGHT=74},
		[78]={WIDTH=74,HEIGHT=74},
		[79]={WIDTH=74,HEIGHT=74},
		[80]={WIDTH=74,HEIGHT=74},
		[81]={WIDTH=74,HEIGHT=74},
		[82]={WIDTH=74,HEIGHT=74},
		[83]={WIDTH=74,HEIGHT=74},
		[84]={WIDTH=74,HEIGHT=74},
		[85]={WIDTH=74,HEIGHT=74},
		[86]={WIDTH=74,HEIGHT=74},
		[87]={WIDTH=74,HEIGHT=74},
		[88]={WIDTH=74,HEIGHT=74},
		[89]={WIDTH=74,HEIGHT=74},
		[90]={WIDTH=74,HEIGHT=74},
		[91]={WIDTH=74,HEIGHT=74},
		[92]={WIDTH=74,HEIGHT=74},
		[93]={WIDTH=74,HEIGHT=74},
		[94]={WIDTH=74,HEIGHT=74},
		[95]={WIDTH=74,HEIGHT=74},
		[96]={WIDTH=74,HEIGHT=74},
		[97]={WIDTH=74,HEIGHT=74},
		[98]={WIDTH=74,HEIGHT=74},
		[99]={WIDTH=74,HEIGHT=74},
		[100]={WIDTH=74,HEIGHT=74},
		[101]={WIDTH=74,HEIGHT=74},
		[102]={WIDTH=74,HEIGHT=74},
		[103]={WIDTH=74,HEIGHT=74},
		[104]={WIDTH=74,HEIGHT=74},
		[105]={WIDTH=74,HEIGHT=74},
		[106]={WIDTH=74,HEIGHT=74},
		[107]={WIDTH=74,HEIGHT=74},
		[108]={WIDTH=74,HEIGHT=74},
		[109]={WIDTH=74,HEIGHT=74},
		[110]={WIDTH=74,HEIGHT=74},
		[111]={WIDTH=74,HEIGHT=74},
		[112]={WIDTH=74,HEIGHT=74},
		[113]={WIDTH=74,HEIGHT=74},
		[114]={WIDTH=74,HEIGHT=74},
		[115]={WIDTH=74,HEIGHT=74},
		[116]={WIDTH=74,HEIGHT=74},
		[117]={WIDTH=74,HEIGHT=74},
		[118]={WIDTH=74,HEIGHT=74},
		[119]={WIDTH=74,HEIGHT=74},
		[120]={WIDTH=74,HEIGHT=74},
		[121]={WIDTH=74,HEIGHT=74},
		[122]={WIDTH=74,HEIGHT=74},
		[123]={WIDTH=74,HEIGHT=74},
		[124]={WIDTH=74,HEIGHT=74},
		[125]={WIDTH=74,HEIGHT=74},
		[126]={WIDTH=74,HEIGHT=74},
		[127]={WIDTH=74,HEIGHT=74},
		[128]={WIDTH=74,HEIGHT=74},
		[129]={WIDTH=74,HEIGHT=74},
		[130]={WIDTH=74,HEIGHT=74},
		[131]={WIDTH=74,HEIGHT=74},
		[132]={WIDTH=74,HEIGHT=74},
		[133]={WIDTH=74,HEIGHT=74},
		[134]={WIDTH=74,HEIGHT=74},
		[135]={WIDTH=74,HEIGHT=74},
		[136]={WIDTH=74,HEIGHT=74},
		[137]={WIDTH=74,HEIGHT=74},
		[138]={WIDTH=74,HEIGHT=74},
		[139]={WIDTH=74,HEIGHT=74},
		[140]={WIDTH=74,HEIGHT=74},
		[141]={WIDTH=74,HEIGHT=74},
		[142]={WIDTH=74,HEIGHT=74},
		[143]={WIDTH=74,HEIGHT=74},
		[144]={WIDTH=74,HEIGHT=74},
		[145]={WIDTH=74,HEIGHT=74},
		[146]={WIDTH=74,HEIGHT=74},
		[147]={WIDTH=74,HEIGHT=74},
		[148]={WIDTH=74,HEIGHT=74},
		[149]={WIDTH=74,HEIGHT=74},
		[150]={WIDTH=74,HEIGHT=74},
		[151]={WIDTH=74,HEIGHT=74},
		[152]={WIDTH=74,HEIGHT=74},
		[153]={WIDTH=74,HEIGHT=74},
		[154]={WIDTH=74,HEIGHT=74},
		[155]={WIDTH=74,HEIGHT=74},
		[156]={WIDTH=74,HEIGHT=74},
		[157]={WIDTH=74,HEIGHT=74},
		[158]={WIDTH=74,HEIGHT=74},
		[159]={WIDTH=74,HEIGHT=74},
		[160]={WIDTH=74,HEIGHT=74},
		[161]={WIDTH=74,HEIGHT=74},
		[162]={WIDTH=74,HEIGHT=74},
		[163]={WIDTH=74,HEIGHT=74},
		[164]={WIDTH=74,HEIGHT=74},
		[165]={WIDTH=74,HEIGHT=74},
		[166]={WIDTH=74,HEIGHT=74},
		[167]={WIDTH=74,HEIGHT=74},
		[168]={WIDTH=74,HEIGHT=74},
		[169]={WIDTH=74,HEIGHT=74},
		[170]={WIDTH=74,HEIGHT=74},
		[171]={WIDTH=74,HEIGHT=74},
		[172]={WIDTH=74,HEIGHT=74},
		[173]={WIDTH=74,HEIGHT=74},
		[174]={WIDTH=74,HEIGHT=74},
		[175]={WIDTH=74,HEIGHT=74},
		[176]={WIDTH=74,HEIGHT=74},
		[177]={WIDTH=74,HEIGHT=74},
		[178]={WIDTH=74,HEIGHT=74},
		[179]={WIDTH=74,HEIGHT=74},
		[180]={WIDTH=74,HEIGHT=74},
		[181]={WIDTH=74,HEIGHT=74},
		[182]={WIDTH=74,HEIGHT=74},
		[183]={WIDTH=74,HEIGHT=74},
		[184]={WIDTH=74,HEIGHT=74},
		[185]={WIDTH=74,HEIGHT=74},
		[186]={WIDTH=74,HEIGHT=74},
		[187]={WIDTH=74,HEIGHT=74},
		[188]={WIDTH=74,HEIGHT=74},
		[189]={WIDTH=74,HEIGHT=74},
		[190]={WIDTH=74,HEIGHT=74},
		[191]={WIDTH=74,HEIGHT=74},
		[192]={WIDTH=74,HEIGHT=74},
		[193]={WIDTH=74,HEIGHT=74},
		[194]={WIDTH=74,HEIGHT=74},
		[195]={WIDTH=74,HEIGHT=74},
		[196]={WIDTH=74,HEIGHT=74},
		[197]={WIDTH=74,HEIGHT=74},
		[198]={WIDTH=74,HEIGHT=74},
		[199]={WIDTH=74,HEIGHT=74},
		[200]={WIDTH=74,HEIGHT=74},
		[201]={WIDTH=74,HEIGHT=74},
		[202]={WIDTH=74,HEIGHT=74},
		[203]={WIDTH=74,HEIGHT=74},
		[204]={WIDTH=74,HEIGHT=74},
		[205]={WIDTH=74,HEIGHT=74},
		[206]={WIDTH=74,HEIGHT=74},
		[207]={WIDTH=74,HEIGHT=74},
		[208]={WIDTH=74,HEIGHT=74},
		[209]={WIDTH=74,HEIGHT=74},
		[210]={WIDTH=74,HEIGHT=74},
		[211]={WIDTH=74,HEIGHT=74},
		[212]={WIDTH=74,HEIGHT=74},
		[213]={WIDTH=74,HEIGHT=74},
		[214]={WIDTH=74,HEIGHT=74},
		[215]={WIDTH=74,HEIGHT=74},
		[216]={WIDTH=74,HEIGHT=74},
		[217]={WIDTH=74,HEIGHT=74},
		[218]={WIDTH=74,HEIGHT=74},
		[219]={WIDTH=74,HEIGHT=74},
		[220]={WIDTH=74,HEIGHT=74},
		[221]={WIDTH=74,HEIGHT=74},
		[222]={WIDTH=74,HEIGHT=74},
		[223]={WIDTH=74,HEIGHT=74},
		[224]={WIDTH=74,HEIGHT=74},
		[225]={WIDTH=74,HEIGHT=74},
		[226]={WIDTH=74,HEIGHT=74},
		[227]={WIDTH=74,HEIGHT=74},
		[228]={WIDTH=74,HEIGHT=74},
		[229]={WIDTH=74,HEIGHT=74},
		[230]={WIDTH=74,HEIGHT=74},
		[231]={WIDTH=74,HEIGHT=74},
		[232]={WIDTH=74,HEIGHT=74},
		[233]={WIDTH=74,HEIGHT=74},
		[234]={WIDTH=74,HEIGHT=74},
		[235]={WIDTH=74,HEIGHT=74},
		[236]={WIDTH=74,HEIGHT=74},
		[237]={WIDTH=74,HEIGHT=74},
		[238]={WIDTH=74,HEIGHT=74},
		[239]={WIDTH=74,HEIGHT=74},
		[240]={WIDTH=74,HEIGHT=74},
		[241]={WIDTH=74,HEIGHT=74},
		[242]={WIDTH=74,HEIGHT=74},
		[243]={WIDTH=74,HEIGHT=74},
		[244]={WIDTH=74,HEIGHT=74},
		[245]={WIDTH=74,HEIGHT=74},
		[246]={WIDTH=74,HEIGHT=74},
		[247]={WIDTH=74,HEIGHT=74},
		[248]={WIDTH=74,HEIGHT=74},
		[249]={WIDTH=74,HEIGHT=74},
		[250]={WIDTH=74,HEIGHT=74},
		[251]={WIDTH=74,HEIGHT=74},
		[252]={WIDTH=74,HEIGHT=74},
		[253]={WIDTH=74,HEIGHT=74},
		[254]={WIDTH=74,HEIGHT=74},
		[255]={WIDTH=74,HEIGHT=74},
		[256]={WIDTH=74,HEIGHT=74},
		[257]={WIDTH=74,HEIGHT=74},
		[258]={WIDTH=74,HEIGHT=74},
		[259]={WIDTH=74,HEIGHT=74},
		[260]={WIDTH=74,HEIGHT=74},
		[261]={WIDTH=74,HEIGHT=74},
		[262]={WIDTH=74,HEIGHT=74},
		[263]={WIDTH=74,HEIGHT=74},
		[264]={WIDTH=74,HEIGHT=74},
		[265]={WIDTH=74,HEIGHT=74},
		[266]={WIDTH=74,HEIGHT=74},
		[267]={WIDTH=74,HEIGHT=74},
		[268]={WIDTH=74,HEIGHT=74},
		[269]={WIDTH=74,HEIGHT=74},
		[270]={WIDTH=74,HEIGHT=74},
		[271]={WIDTH=74,HEIGHT=74},
		[272]={WIDTH=74,HEIGHT=74},
		[273]={WIDTH=74,HEIGHT=74},
		[274]={WIDTH=74,HEIGHT=74},
		[275]={WIDTH=74,HEIGHT=74},
		[276]={WIDTH=74,HEIGHT=74},
		[277]={WIDTH=74,HEIGHT=74},
		[278]={WIDTH=74,HEIGHT=74},
		[279]={WIDTH=74,HEIGHT=74},
		[280]={WIDTH=74,HEIGHT=74},
		[281]={WIDTH=74,HEIGHT=74},
		[282]={WIDTH=74,HEIGHT=74},
		[283]={WIDTH=74,HEIGHT=74},
		[284]={WIDTH=74,HEIGHT=74},
		[285]={WIDTH=74,HEIGHT=74},
		[286]={WIDTH=74,HEIGHT=74},
		[287]={WIDTH=74,HEIGHT=74},
		[288]={WIDTH=74,HEIGHT=74},
	},
	FRAME_INDEXS={
		['w-a-gun0191s']=1,
		['w-a-gun0192s']=2,
		['w-a-gun0189s']=3,
		['w-a-gun0190s']=4,
		['w-a-gun0193s']=5,
		['w-a-gun0196s']=6,
		['w-a-gun0197s']=7,
		['w-a-gun0194s']=8,
		['w-a-gun0195s']=9,
		['w-a-gun0182s']=10,
		['w-a-gun0183s']=11,
		['w-a-gun0180s']=12,
		['w-a-gun0181s']=13,
		['w-a-gun0184s']=14,
		['w-a-gun0187s']=15,
		['w-a-gun0188s']=16,
		['w-a-gun0185s']=17,
		['w-a-gun0186s']=18,
		['w-a-gun0209s']=19,
		['w-a-gun0210s']=20,
		['w-a-gun0207s']=21,
		['w-a-gun0208s']=22,
		['w-a-gun0211s']=23,
		['w-a-gun0214s']=24,
		['w-a-gun0215s']=25,
		['w-a-gun0212s']=26,
		['w-a-gun0213s']=27,
		['w-a-gun0200s']=28,
		['w-a-gun0201s']=29,
		['w-a-gun0198s']=30,
		['w-a-gun0199s']=31,
		['w-a-gun0202s']=32,
		['w-a-gun0205s']=33,
		['w-a-gun0206s']=34,
		['w-a-gun0203s']=35,
		['w-a-gun0204s']=36,
		['w-a-gun0155s']=37,
		['w-a-gun0156s']=38,
		['w-a-gun0153s']=39,
		['w-a-gun0154s']=40,
		['w-a-gun0157s']=41,
		['w-a-gun0160s']=42,
		['w-a-gun0161s']=43,
		['w-a-gun0158s']=44,
		['w-a-gun0159s']=45,
		['w-a-gun0146s']=46,
		['w-a-gun0147s']=47,
		['w-a-gun0144s']=48,
		['w-a-gun0145s']=49,
		['w-a-gun0148s']=50,
		['w-a-gun0151s']=51,
		['w-a-gun0152s']=52,
		['w-a-gun0149s']=53,
		['w-a-gun0150s']=54,
		['w-a-gun0173s']=55,
		['w-a-gun0174s']=56,
		['w-a-gun0171s']=57,
		['w-a-gun0172s']=58,
		['w-a-gun0175s']=59,
		['w-a-gun0178s']=60,
		['w-a-gun0179s']=61,
		['w-a-gun0176s']=62,
		['w-a-gun0177s']=63,
		['w-a-gun0164s']=64,
		['w-a-gun0165s']=65,
		['w-a-gun0162s']=66,
		['w-a-gun0163s']=67,
		['w-a-gun0166s']=68,
		['w-a-gun0169s']=69,
		['w-a-gun0170s']=70,
		['w-a-gun0167s']=71,
		['w-a-gun0168s']=72,
		['w-a-gun0263s']=73,
		['w-a-gun0264s']=74,
		['w-a-gun0261s']=75,
		['w-a-gun0262s']=76,
		['w-a-gun0265s']=77,
		['w-a-gun0268s']=78,
		['w-a-gun0269s']=79,
		['w-a-gun0266s']=80,
		['w-a-gun0267s']=81,
		['w-a-gun0254s']=82,
		['w-a-gun0255s']=83,
		['w-a-gun0252s']=84,
		['w-a-gun0253s']=85,
		['w-a-gun0256s']=86,
		['w-a-gun0259s']=87,
		['w-a-gun0260s']=88,
		['w-a-gun0257s']=89,
		['w-a-gun0258s']=90,
		['w-a-gun0281s']=91,
		['w-a-gun0282s']=92,
		['w-a-gun0279s']=93,
		['w-a-gun0280s']=94,
		['w-a-gun0283s']=95,
		['w-a-gun0286s']=96,
		['w-a-gun0287s']=97,
		['w-a-gun0284s']=98,
		['w-a-gun0285s']=99,
		['w-a-gun0272s']=100,
		['w-a-gun0273s']=101,
		['w-a-gun0270s']=102,
		['w-a-gun0271s']=103,
		['w-a-gun0274s']=104,
		['w-a-gun0277s']=105,
		['w-a-gun0278s']=106,
		['w-a-gun0275s']=107,
		['w-a-gun0276s']=108,
		['w-a-gun0227s']=109,
		['w-a-gun0228s']=110,
		['w-a-gun0225s']=111,
		['w-a-gun0226s']=112,
		['w-a-gun0229s']=113,
		['w-a-gun0232s']=114,
		['w-a-gun0233s']=115,
		['w-a-gun0230s']=116,
		['w-a-gun0231s']=117,
		['w-a-gun0218s']=118,
		['w-a-gun0219s']=119,
		['w-a-gun0216s']=120,
		['w-a-gun0217s']=121,
		['w-a-gun0220s']=122,
		['w-a-gun0223s']=123,
		['w-a-gun0224s']=124,
		['w-a-gun0221s']=125,
		['w-a-gun0222s']=126,
		['w-a-gun0245s']=127,
		['w-a-gun0246s']=128,
		['w-a-gun0243s']=129,
		['w-a-gun0244s']=130,
		['w-a-gun0247s']=131,
		['w-a-gun0250s']=132,
		['w-a-gun0251s']=133,
		['w-a-gun0248s']=134,
		['w-a-gun0249s']=135,
		['w-a-gun0236s']=136,
		['w-a-gun0237s']=137,
		['w-a-gun0234s']=138,
		['w-a-gun0235s']=139,
		['w-a-gun0238s']=140,
		['w-a-gun0241s']=141,
		['w-a-gun0242s']=142,
		['w-a-gun0239s']=143,
		['w-a-gun0240s']=144,
		['w-a-gun0047s']=145,
		['w-a-gun0048s']=146,
		['w-a-gun0045s']=147,
		['w-a-gun0046s']=148,
		['w-a-gun0049s']=149,
		['w-a-gun0052s']=150,
		['w-a-gun0053s']=151,
		['w-a-gun0050s']=152,
		['w-a-gun0051s']=153,
		['w-a-gun0038s']=154,
		['w-a-gun0039s']=155,
		['w-a-gun0036s']=156,
		['w-a-gun0037s']=157,
		['w-a-gun0040s']=158,
		['w-a-gun0043s']=159,
		['w-a-gun0044s']=160,
		['w-a-gun0041s']=161,
		['w-a-gun0042s']=162,
		['w-a-gun0065s']=163,
		['w-a-gun0066s']=164,
		['w-a-gun0063s']=165,
		['w-a-gun0064s']=166,
		['w-a-gun0067s']=167,
		['w-a-gun0070s']=168,
		['w-a-gun0071s']=169,
		['w-a-gun0068s']=170,
		['w-a-gun0069s']=171,
		['w-a-gun0056s']=172,
		['w-a-gun0057s']=173,
		['w-a-gun0054s']=174,
		['w-a-gun0055s']=175,
		['w-a-gun0058s']=176,
		['w-a-gun0061s']=177,
		['w-a-gun0062s']=178,
		['w-a-gun0059s']=179,
		['w-a-gun0060s']=180,
		['w-a-gun0011s']=181,
		['w-a-gun0012s']=182,
		['w-a-gun0009s']=183,
		['w-a-gun0010s']=184,
		['w-a-gun0013s']=185,
		['w-a-gun0016s']=186,
		['w-a-gun0017s']=187,
		['w-a-gun0014s']=188,
		['w-a-gun0015s']=189,
		['w-a-gun0002s']=190,
		['w-a-gun0003s']=191,
		['w-a-gun0000s']=192,
		['w-a-gun0001s']=193,
		['w-a-gun0004s']=194,
		['w-a-gun0007s']=195,
		['w-a-gun0008s']=196,
		['w-a-gun0005s']=197,
		['w-a-gun0006s']=198,
		['w-a-gun0029s']=199,
		['w-a-gun0030s']=200,
		['w-a-gun0027s']=201,
		['w-a-gun0028s']=202,
		['w-a-gun0031s']=203,
		['w-a-gun0034s']=204,
		['w-a-gun0035s']=205,
		['w-a-gun0032s']=206,
		['w-a-gun0033s']=207,
		['w-a-gun0020s']=208,
		['w-a-gun0021s']=209,
		['w-a-gun0018s']=210,
		['w-a-gun0019s']=211,
		['w-a-gun0022s']=212,
		['w-a-gun0025s']=213,
		['w-a-gun0026s']=214,
		['w-a-gun0023s']=215,
		['w-a-gun0024s']=216,
		['w-a-gun0119s']=217,
		['w-a-gun0120s']=218,
		['w-a-gun0117s']=219,
		['w-a-gun0118s']=220,
		['w-a-gun0121s']=221,
		['w-a-gun0124s']=222,
		['w-a-gun0125s']=223,
		['w-a-gun0122s']=224,
		['w-a-gun0123s']=225,
		['w-a-gun0110s']=226,
		['w-a-gun0111s']=227,
		['w-a-gun0108s']=228,
		['w-a-gun0109s']=229,
		['w-a-gun0112s']=230,
		['w-a-gun0115s']=231,
		['w-a-gun0116s']=232,
		['w-a-gun0113s']=233,
		['w-a-gun0114s']=234,
		['w-a-gun0137s']=235,
		['w-a-gun0138s']=236,
		['w-a-gun0135s']=237,
		['w-a-gun0136s']=238,
		['w-a-gun0139s']=239,
		['w-a-gun0142s']=240,
		['w-a-gun0143s']=241,
		['w-a-gun0140s']=242,
		['w-a-gun0141s']=243,
		['w-a-gun0128s']=244,
		['w-a-gun0129s']=245,
		['w-a-gun0126s']=246,
		['w-a-gun0127s']=247,
		['w-a-gun0130s']=248,
		['w-a-gun0133s']=249,
		['w-a-gun0134s']=250,
		['w-a-gun0131s']=251,
		['w-a-gun0132s']=252,
		['w-a-gun0083s']=253,
		['w-a-gun0084s']=254,
		['w-a-gun0081s']=255,
		['w-a-gun0082s']=256,
		['w-a-gun0085s']=257,
		['w-a-gun0088s']=258,
		['w-a-gun0089s']=259,
		['w-a-gun0086s']=260,
		['w-a-gun0087s']=261,
		['w-a-gun0074s']=262,
		['w-a-gun0075s']=263,
		['w-a-gun0072s']=264,
		['w-a-gun0073s']=265,
		['w-a-gun0076s']=266,
		['w-a-gun0079s']=267,
		['w-a-gun0080s']=268,
		['w-a-gun0077s']=269,
		['w-a-gun0078s']=270,
		['w-a-gun0101s']=271,
		['w-a-gun0102s']=272,
		['w-a-gun0099s']=273,
		['w-a-gun0100s']=274,
		['w-a-gun0103s']=275,
		['w-a-gun0106s']=276,
		['w-a-gun0107s']=277,
		['w-a-gun0104s']=278,
		['w-a-gun0105s']=279,
		['w-a-gun0092s']=280,
		['w-a-gun0093s']=281,
		['w-a-gun0090s']=282,
		['w-a-gun0091s']=283,
		['w-a-gun0094s']=284,
		['w-a-gun0097s']=285,
		['w-a-gun0098s']=286,
		['w-a-gun0095s']=287,
		['w-a-gun0096s']=288,
	},
};
